<?xml version='1.0' encoding='UTF-8'?>
<!--

        This file is part of the Squashtest platform.
        Copyright (C) Henix, henix.fr

        See the NOTICE file distributed with this work for additional
        information regarding copyright ownership.

        This is free software: you can redistribute it and/or modify
        it under the terms of the GNU Lesser General Public License as published by
        the Free Software Foundation, either version 3 of the License, or
        (at your option) any later version.

        this software is distributed in the hope that it will be useful,
        but WITHOUT ANY WARRANTY; without even the implied warranty of
        MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
        GNU Lesser General Public License for more details.

        You should have received a copy of the GNU Lesser General Public License
        along with this software.  If not, see <http://www.gnu.org/licenses/>.

-->
<!DOCTYPE dataset SYSTEM "../../../../../../../dtd/squash-tm.10.0.0.dtd">
<dataset>
	<CORE_GROUP/>
	<CORE_GROUP_AUTHORITY/>
	<CORE_GROUP_MEMBER/>

	<ACL_CLASS ID="-1000" CLASSNAME="batmobile" />
	<ACL_OBJECT_IDENTITY ID="-900" IDENTITY="-1000" CLASS_ID="-1000" />

	<ACL_GROUP_PERMISSION/>
	<ACL_RESPONSIBILITY_SCOPE_ENTRY/>

</dataset>

